[Install]
RecordingQuality = 1
InstallAudioDeck = 1
AudioDeckOnStartMenu = 1
RunAudioDeck = 1
SetStdMixerByApp = 0
StdMixerValueSet = 2
CPLOnDesktop = 1
ModifyStdMixerName = 1
SetSpeakerConfigByApp = 4
RunADeckOnWin98 = 0
ChangeHDeckToHDeckIni = 1